Intellij 11.0 supports library download for Spring 3.1 ?

For Intellij 11.0 build 111.69, when creating new project, only Spring 3.0 v2.5.6 and v3.0.0 is available as library download.

Does Intellijj 11 supports download of other versions including Spring v3.1?


~IDE User

Please sign in to leave a comment.